.art-disc-top a:before {background-image:url('/o/spo/ico/disc-hokej.svg')}

.players-cards .dress {background-image:url('/o/spo/dress-hok.png')}
.players-cards .spstrong {min-width:1.2em; text-align:right; margin-right:3px; font-size:159%; font-weight:700; color:#007BE2}

.pie-chart-c1 b {background-color:rgba(0,123,226,.4)}
.pie-chart-c2 b {background-color:rgba(0,123,226,1)}
.pie-chart-c3 b {background-color:rgba(0,123,226,.8)}
.pie-chart-c4 b {background-color:rgba(0,123,226,.6)}

.leagues-round-mini h2 {background-color:#17B3ED}
.leagues-tab .nava {border-color:#17B3ED}
.leagues-tab.prep-1 .nava-1, .leagues-tab.prep-2 .nava-2, .leagues-tab.prep-3 .nava-3, .leagues-tab.prep-4 .nava-4, .leagues-tab.prep-5 .nava-5, .leagues-tab.prep-6 .nava-6, .leagues-tab.prep-7 .nava-7, .leagues-tab.prep-8 .nava-8, .leagues-tab.prep-9 .nava-9, .leagues-tab.prep-10 .nava-10,
.leagues-tab.prep-1 .nava-1:hover, .leagues-tab.prep-2 .nava-2:hover, .leagues-tab.prep-3 .nava-3:hover, .leagues-tab.prep-4 .nava-4:hover, .leagues-tab.prep-5 .nava-5:hover, .leagues-tab.prep-6 .nava-6:hover, .leagues-tab.prep-7 .nava-7:hover, .leagues-tab.prep-8 .nava-8:hover, .leagues-tab.prep-9 .nava-9:hover, .leagues-tab.prep-10 .nava-10:hover,
.leagues-tab.prep-1 .number-b {color:#FFF; background-color:#17B3ED; border-color:#17B3ED}
.leagues-tab.prep-1 .number-a {color:#17B3ED}

/*spodb-table*/
.spodb-table th {border-color:#007BE2}
.spodb-table tr:first-child th {border-color:#007BE2}
.spodb-table .c0, .spodb-table.c0 {color:#000; background:#FFF}
.spodb-table .c1, .spodb-table.c1 {color:#000; background:#D2EDF6}
.spodb-table tr:hover {background:#C4E7FF}
.spodb-table th a {color:#007BE2}

#on-line-header-top .list-tit2 {line-height:1em; padding:12px 0 0; margin:0 0 0 10px}
#on-line-header-top .list-tit2 span, #on-line-header-top .list-tit2 a {font-size:13px; font-weight:normal; color:#333}

#on-line .nav-n4 {width:630px; float:none; margin:0 0 10px 10px}
#on-line .nav-n4 a.ico-right {float:right}

.list-art .on-line h2 {background-color:#007BE2}
.list-art .on-line .box-in {border-color:#007BE2}


.online-carousel .nava li:hover {background:#007BE2}
.online-carousel.prep-1 .nava-1, .online-carousel.prep-2 .nava-2, .online-carousel.prep-3 .nava-3, .online-carousel.prep-4 .nava-4, .online-carousel.prep-5 .nava-5, .online-carousel.prep-6 .nava-6,
.online-carousel.prep-1 .nava-1:hover, .online-carousel.prep-2 .nava-2:hover, .online-carousel.prep-3 .nava-3:hover, .online-carousel.prep-4 .nava-4:hover, .online-carousel.prep-5 .nava-5:hover, .online-carousel.prep-6 .nava-6:hover {background:#17B3ED}
.online-carousel.prep-1 .nava-1:before, .online-carousel.prep-2 .nava-2:before, .online-carousel.prep-3 .nava-3:before, .online-carousel.prep-4 .nava-4:before, .online-carousel.prep-5 .nava-5:before, .online-carousel.prep-6 .nava-6:before {border-color:#17B3ED transparent}

.online-score .score .team1, .online-score .score .team2{width:105px}

.online-osa-set {width:92%}
.online-osa-bar {background-color:#17B3ED}
.osa-cas:nth-child(n+7) {display:none}

.prodlouzeni-1 .osa-cas {width:12.50%}
.prodlouzeni-1 .osa-cas:nth-child(n+7) {display:block}
.prodlouzeni-1 .osa-cas:nth-child(n+9) {display:none}

.prodlouzeni-2 .osa-cas {width:10%}
.prodlouzeni-2 .osa-cas:nth-child(n+7) {display:block}
.prodlouzeni-2 .osa-cas:nth-child(n+11) {display:none}

.prodlouzeni-3 .osa-cas {width:8.3%}
.prodlouzeni-3 .osa-cas:nth-child(n+7) {display:block}

.zapasy-kola .live {background:#17B3ED}
.h2h-bar {background:#17B3ED}

.online-carousel.prep-1 .nava-1, .online-carousel.prep-2 .nava-2, .online-carousel.prep-3 .nava-3, .online-carousel.prep-4 .nava-4, .online-carousel.prep-5 .nava-5, .online-carousel.prep-6 .nava-6, .online-carousel.prep-1 .nava-1:hover, .online-carousel.prep-2 .nava-2:hover, .online-carousel.prep-3 .nava-3:hover, .online-carousel.prep-4 .nava-4:hover, .online-carousel.prep-5 .nava-5:hover, .online-carousel.prep-6 .nava-6:hover {background:#17B3ED}
.online-carousel.prep-1 .nava-1:before, .online-carousel.prep-2 .nava-2:before, .online-carousel.prep-3 .nava-3:before, .online-carousel.prep-4 .nava-4:before, .online-carousel.prep-5 .nava-5:before, .online-carousel.prep-6 .nava-6:before {border-color:#17B3ED transparent}
.online-carousel .online-top-box {top:10px}

.online-hokej .online-carousel .online-top-box .state {float:left}
/*.online-hokej .online-carousel .online-top-box h1 {margin-bottom:10px; text-transform:uppercase; font-size:100%; text-align:right }*/ 

#on-line-plays .w2-a {float:left; width:300px; margin:0 0 0 8px; text-align:left}
#on-line-plays .w2-b {float:right; width:300px; margin:0 10px 0 0; text-align:right}
#on-line-plays .top h1 {font-size:162.5%; font-weight:700; color:#003E90}
#on-line-plays .top a {text-decoration:none}
#on-line-plays .top a:hover {text-decoration:underline}
#on-line-plays p {color:#505050}
#on-line-plays .mid {padding:0 0 10px; background:url("/o/hok/online/bottom.png") no-repeat bottom center}
#on-line-plays .border {overflow:hidden; border:1px solid #EEE; border-radius:14px}
#on-line-plays table {width:100%; border-collapse:collapse; background:#FFF}
#on-line-plays td {vertical-align:middle}
#on-line-plays .col1 .box, #on-line-plays .col3 .box {position:relative; width:100%; height:100%}
#on-line-plays .col1, #on-line-plays .col3 {}
#on-line-plays .col1 {width:232px; text-align:right; background:url("/o/hok/online/left.png") repeat-y right top}
#on-line-plays .col2 {width:174px; height:130px; text-align:center; background:#1BA1CD url("/o/hok/online/mid.png") no-repeat top center; background-size:cover}
#on-line-plays .col3 {width:232px; background:url("/o/hok/online/right.png") repeat-y left top}
#on-line-plays .score {display:block; width:100%; font-size:583%; font-weight:700; color:#FFF; text-shadow:1px 1px 1px #000}
#on-line-plays .stat {display:block; width:100%; text-align:center; color:#FFF}
#on-line-plays ul {position:relative; z-index:2; padding:5px 115px 5px 10px; font-size:68.75%; list-style:none; font-weight:700; color:#505050}
#on-line-plays .col1 ul {padding:5px 10px 5px 115px}
#on-line-plays ul a {color:#505050; font-weight:normal}
#on-line-plays .col1 img, #on-line-plays .col3 img {position:absolute; z-index:1; top:50%; margin:-36px 0 0}
#on-line-plays .col1 img {left:10px}
#on-line-plays .col3 img {right:10px}
/*table*/
#on-line-plays .players {position:relative; z-index:1; margin:10px 0; font-size:68.75%; background:none}
#on-line-plays .players a {color:#505050}
#on-line-plays .players th {width:1em; padding:0 10px; white-space:nowrap; vertical-align:top; color:#000; background:none}
#on-line-plays .players td {padding:0 90px 0 0; vertical-align:top}
#on-line-plays .col1 th, #on-line-plays .col1 td {text-align:right}
#on-line-plays .col1 td {padding:0 0 0 90px}

#on-line-plays .bot .fl {width:305px; text-align:right}
#on-line-plays .bot .fr {width:305px; text-align:left}

/*on-line hriste*/
.online2016 .online-field {width:630px; padding:10px 0 5px; background:#FFF}
.online2016 .show-box-vis #on-line-add-field-content .box-in {overflow:visible}
.online2016 #online-field {position:relative; width:608px; height:500px; padding:11px 11px 0; background:url("/o/hok/online/ice.png") no-repeat}
.online2016 #online-field .w2-a {float:left; width:300px}
.online2016 #online-field .w2-b {float:right; width:300px}
.online2016 #online-field h4 {position:relative; overflow:hidden; height:36px; line-height:36px; padding:0 0 0 58px; margin:0 0 5px; font-size:112.5%; font-weight:700}
.online2016 #online-field h4 a {text-decoration:none}
.online2016 #online-field h4 a:hover {text-decoration:underline}
.online2016 #online-field h4 img {position:absolute; z-index:1; top:0}
.online2016 #online-field .w2-a h4 img {left:0}
.online2016 #online-field .w2-b h4 {padding:0 58px 0 0; text-align:right}
.online2016 #online-field .w2-b h4 img {right:0}
.online2016 #online-field .field {width:300px; height:306px; /*background:#FFF*/}
.online2016 #online-field .player-box {position:absolute; z-index:1; margin:52px 0 0 -9px; display:inline-block; min-width:120px; text-align:center}
.online2016 #online-field .w2-b .player-box {margin:52px 0 0 306px}
.online2016 #online-field .player {position:relative; display:inline-block; min-width:80px; _width:80px; min-height:20px; _height:20px; margin:0 auto; white-space:nowrap; background:url("/u/fog60.png"); border-radius:4px}
.online2016 #online-field .player .name {color:#FFF; text-decoration:none}
.online2016 #online-field .player a.name:hover {text-decoration:underline}
.online2016 #online-field .num {float:left; display:block; min-width:27px; line-height:20px; min-height:20px; text-align:center; font-size:93.75%; font-weight:700; color:#FFF; border-radius:4px 0 0 4px}
.online2016 #online-field .w2-a .num {background:#DC0A0A}
.online2016 #online-field .w2-b .num {background:#069}
.online2016 #online-field .name {display:inline-block; height:20px; line-height:20px; padding:0 5px; font-size:68.75%}
.online2016 #online-field .info {position:absolute; z-index:1; left:30px; bottom:-14px; =bottom:-12px; display:block; min-width:1px; min-height:1px; _height:1px; line-height:1; white-space:nowrap; /*background:#0F0*/}
.online2016 #online-field .info span {overflow:hidden; /*float:left; */ display:inline-block; height:15px; background-image:url("/o/hok/online/icons.png"); background-repeat:no-repeat}
.online2016 #online-field .dart {position:absolute; z-index:1; display:block; overflow:hidden; width:18px; height:9px; left:5px; background-image:url("/o/hok/online/sipky.png"); background-repeat:no-repeat}
.online2016 #online-field .box-info, .online2016 #online-field .box-sub {position:absolute; z-index:1; z-index:3px; min-width:160px; _width:160px; min-height:40px; _heigth:40px; padding:9px 9px 1px; margin:0 0 10px -50px; background:#FFF; border:1px solid #555; border-radius:10px; box-shadow:0px 0px 13px rgba(50, 50, 50, 1); -webkit-box-shadow:0px 0px 13px rgba(50, 50, 50, 1)}
.online2016 #online-field .box-info {display:none; bottom:0; bottom:100%}
.online2016 #online-field .box-info .box-in, .online2016 #online-field .box-sub .box-in {width:100%}
.online2016 #online-field .box-info .close, .online2016 #online-field .box-sub .close {position:absolute; z-index:1; top:9px; right:9px; display:block; width:21px; height:21px; background:#666 url("/u/ico/default-ico.png") no-repeat 0 -200px; border-radius:3px}
.online2016 #online-field .box-info .close:hover, .online2016 #online-field .box-sub .close:hover {background-color:#F5B815}
.online2016 #online-field .box-info h5, .online2016 #online-field .box-sub h5 {padding:0 26px 0 0; margin:0 0 0.5em; font-size:100%; font-weight:700; white-space:nowrap; text-align:left}
.online2016 #online-field .box-info .player {float:left; position:relative; display:inline-block; margin:0 0 1.5em}
.online2016 #online-field .box-info .more {float:right; line-height:1.82; margin:0 5px 0 0; font-size:68.75%; font-weight:700}
.online2016 #online-field .box-sub {display:none; bottom:100%; min-width:180px; _width:180px; padding:9px; margin:0 0 -2px}
.online2016 #online-field .left .box-sub {left:0}
.online2016 #online-field .right .box-sub {right:0}
.online2016 #online-field .box-sub li {line-height:1.5}
.online2016 #online-field .box-sub span {display:inline-block; min-width:15px}
.online2016 #online-field .bot {position:absolute; left:11px; bottom:11px; z-index:1; width:608px; min-height:30px; _height:30px; padding:5px 0 0}
.online2016 #online-field .info-game {padding:0 100px; font-size:68.75%; text-align:center; vertical-align:middle}
.online2016 #online-field .hid {display:none}
.online2016 #online-field .act {z-index:2}
.online2016 #online-field .act .box-info,.online2016 #online-field .act .box-sub {display:block}

/*barvy hracu*/
#online-field .num-000000 .num {background-color:#000}
#online-field .num-000077 .num {background-color:#007}
#online-field .num-0000ff .num {background-color:#00F}
#online-field .num-005500 .num {background-color:#050}
#online-field .num-00968d .num {background-color:#00968D}
#online-field .num-00aa00 .num {background-color:#00870A}
#online-field .num-010078 .num {background-color:#010078}
#online-field .num-0100FE .num {background-color:#0100FE}
#online-field .num-55bb55 .num {background-color:#5B5}
#online-field .num-666666 .num {background-color:#666}
#online-field .num-6666ff .num {background-color:#66F}
#online-field .num-770000 .num {background-color:#700}
#online-field .num-9f005e .num {background-color:#9F005E}
#online-field .num-a06620 .num {background-color:#A06620}
#online-field .num-a68100 .num {background-color:#A68100}
#online-field .num-aaaaaa .num {background-color:#AAA}
#online-field .num-cccc00 .num {background-color:#CC0}
#online-field .num-d50055 .num {background-color:#D50055}
#online-field .num-ec008c .num {background-color:#EC008C}
#online-field .num-ff0000 .num {background-color:#F00}
#online-field .num-ff6666 .num {background-color:#F66}
#online-field .num-ff66dd .num {background-color:#F6D}

/*goal + card bg*/
#online-field .goal1 {width:17px; background-position:0 0}
#online-field .goal2 {width:26px; background-position:0 -20px}
#online-field .goal3 {width:36px; background-position:0 -40px}
#online-field .goal4 {width:46px; background-position:0 -60px}

/*position dart*/
#online-field .d-down {bottom:-9px}
#online-field .box-info .d-down {background-position:0 -20px}
#online-field .box-info .d-up {top:-9px; background-position:0 -40px}

/*position players default*/
.p-1b, .p-2b, .p-3b {left:10px}
/*brankar*/
.p-1o, .p-2o, .p-3o, .p-4o, .p-5o, .p-6o, .p-7o, .p-8o {left:106px}
/*obrance*/
.p-1u, .p-2u, .p-3u, .p-4u, .p-5u, .p-6u, .p-7u, .p-8u, .p-9u, .p-10u, .p-11u, .p-12u, .p-13u, .p-14u {left:204px}
/*utocnik/centr*/

.p-1b, .p-1o, .p-1u {top:47px}
/*line-1*/
.p-2b, .p-2o, .p-2u {top:72px}
/*line-2*/
.p-3b, .p-3o, .p-3u {top:97px}
/*line-3*/
.p-4o, .p-4u {top:122px}
/*line-4*/
.p-5o, .p-5u {top:147px}
/*line-5*/
.p-6o, .p-6u {top:172px}
/*line-6*/
.p-7o, .p-7u {top:197px}
/*line-7*/
.p-8o, .p-8u {top:222px}
/*line-8*/
.p-9u {top:247px}
/*line-9*/
.p-10u {top:272px}
/*line-10*/
.p-11u {top:297px}
/*line-11*/
.p-12u {top:322px}
/*line-12*/
.p-13u {top:347px}
/*line-13*/
.p-14u {top:372px}
/*line-14*/

/*position players play*/
/*brankar*/
.p-1br, .p-2br, .p-3br {left:106px; top:47px}

/*obrance*/
.p-1po, .p-2po, .p-3po, .p-4po {left:35px}
.p-1lo, .p-2lo, .p-3lo, .p-4lo {left:178px}
.p-1po, .p-1lo {top:90px}
.p-2po, .p-2lo {top:122px}
.p-3po, .p-3lo {top:154px}
.p-4po, .p-4lo {top:186px}

/*utocnik*/
.p-1pu, .p-2pu, .p-3pu, .p-4pu, .gplay .p-13u {left:7px}
.p-1c, .p-2c, .p-3c, .p-4c, .gplay .p-14u {left:106px}
.p-1lu, .p-2lu, .p-3lu, .p-4lu {left:203px}

.p-1pu, .p-1c, .p-1lu {top:236px}
.p-2pu, .p-2c, .p-2lu {top:268px}
.p-3pu, .p-3c, .p-3lu {top:300px}
.p-4pu, .p-4c, .p-4lu {top:332px}
.gplay .p-13u, .gplay .p-14u {top:364px}

/*b-euliga*/
#b-euliga p {margin:0 0 4px; font-size:81%}
#b-euliga ul {width:100%; min-height:90px; background-position:top right; background-repeat:no-repeat}
#b-euliga li {display:block; line-height:23px; padding:0 0 0 26px; margin:0 0 4px; background:url("/o/spo/odrazka_hokej.gif") no-repeat left center}
#b-euliga li a {font-weight:700; text-decoration:none}
#b-euliga li a:hover {text-decoration:underline}


/* OLD - N3 copy */
/*table*/
table th {background-color:#17B3ED; color:#FFF}

/* table box */
.col-b .table-box th, .col-b .table-box h3 {font-size:100%}
.table-box h3, #inc .table-box h3 {background-color:#17B3ED; color:#FFF; font-weight:700}
.table-box th, .table-box th a {background-color:#17B3ED; color:#FFF}


/* warning, kodex*/
.warning, .kodex {border-color:#FD5401}
.warning h2 span {background-color:#17B3ED}
.kodex {background-color:#EEE}

/*nejctenejsi*/
#nejctenejsi h2 a:hover, #nejctenejsi.prep-1 h2 .sel-2:hover, #nejctenejsi.prep-2 h2 .sel-1:hover {color:#000}
#nejctenejsi li .time {color:#FD5401}

/*nezarazeno*/
.col-a .mtit {font-size:112.5%}

/*vote*/
.vote .c1, .vote .c1 a {color:#007BE2}
.vote .c2, .vote .c2 a {color:#FD5401}
.vote .c1 .vb, .vote .vb {background-color:#007BE2}
.vote .c2 .vb {background-color:#FD5401}
.vote .vote a:hover {color:#000}

/*udalosti*/
#udalosti li a:hover {background-color:#000; color:#000}
#udalosti h3 a {color:#000}
#udalosti h3 a:hover {background-color:#FFF}

/*box chat*/
.content .complete td, .complete td {border-color:#D11041}

/*ms-2008*/
#master-title-ms2008 {position:relative; margin:0 0 20px 10px; height:83px; overflow:hidden; font-size:150%; font-weight:700}
#master-title-ms2008 span {position:absolute; top:0; left:0; z-index:1; display:block; width:460px; height:100%; background:url('/r/ms-hokej-2008/hlavicka_ms2008.gif') no-repeat; cursor:pointer}

/*ms-2009*/
#master-title-ms2009 {position:relative; margin:0 0 20px 10px; height:83px; overflow:hidden; font-size:150%; font-weight:700}
#master-title-ms2009 span {position:absolute; top:0; left:0; z-index:1; display:block; width:460px; height:100%; background:url('/r/ms-hokej-2009/hlavicka_ms2009.jpg') no-repeat; cursor:pointer}

#inc table.td-bl {width:100%; border-collapse:collapse; background:#EEE}
#inc table.td-bl th, #inc table.td-bl td {padding:1px 3px}

/*kolo*/
.kolo th a {color:#FFF}
/* OLD - N3 copy END */

#posl-box {display:none}
/* zadal radim 14.5.12 */

.box-statistik {margin:0 0 2em}
.box-statistik a {display:block; text-decoration:none}
.box-statistik a:hover {text-decoration:underline}
.box-statistik h2 {margin:0 0 .4em; padding:0 0 .4em 10px; border-bottom:2px solid #fd5401; text-transform:uppercase; font-weight:700; font-size:100%}
.box-statistik h2 + a {float:right; margin:-2.6em 0 0}
.box-statistik ul {clear:both; display:table; width:100%}
.box-statistik li {display:block; margin:0 0 .6em}
.box-statistik li.best {width:51%; height:100%; display:table-cell; vertical-align:top}
.box-statistik li div {display:table; width:100%}
.box-statistik p {display:table-cell; width:4em; border-right:1px solid #999; text-align:center; font-size:100%; font-weight:700}
.box-statistik p img {max-width:100%}
.box-statistik .best p {font-size:150%}
.box-statistik h3 {padding:0 0 .2em 10px; font-size:112.5%; font-weight:700}
.box-statistik .best h3 {font-size:150%}
.box-statistik h3 img {display:block; margin:.3em 0 0}
.box-statistik h4 {padding:0 0 0 10px; font-size:87.5%}
.box-statistik .best h4 {font-size:100%}
.box-statistik h4 img {display:inline; height:1.2em; vertical-align:top}

.tab-statistik {width:100%; table-layout:fixed; margin:0 0 2em}
.tab-statistik a {display:block; text-decoration:none}
.tab-statistik a:hover {text-decoration:underline}
.tab-statistik td {vertical-align:top; padding:0 5px}
.tab-statistik h3 {margin:0 0 .4em; padding:0 0 .4em; border-bottom:2px solid #fd5401; text-transform:uppercase; font-weight:700; font-size:93.75%}
.tab-statistik li {display:block; margin:0 0 .6em; font-size:93.75%; font-weight:700}
.tab-statistik li.best {font-size:100%}
.tab-statistik li img {display:block; margin:.3em 0 0}


.kolo-idn3 .kolo a {text-decoration:none}
.kolo-idn3 .kolo a:hover {text-decoration:underline}
.kolo-idn3 .kolo h2 {display:none}
.kolo-idn3 .kolo td {font-size:81%}
.kolo-idn3 .half-l, .kolo-idn3 .half-r {float:none; width:100%; margin:0 0 2em}
.kolo-idn3 .kolo th {padding:0 0 .4em 10px; border-bottom:2px solid #fd5401; font-weight:700; font-size:100%; color:#000; background:#FFF}
.kolo-idn3 .kolo table.c1, .kolo-idn3 .kolo table tr.c0 {background:#FFF}
.kolo-idn3 .kolo .c0 td {padding-top:.5em}
.kolo-idn3 .kolo tr:nth-child(2n+1) {background:#F0F0F0}

/* kurzy */
.kurzy .synot {display:inline-block; width:14px; height:13px; background:url('/o/online/sport/sazky.png') no-repeat; background-size:12px}

.twotab table {float:left; width:50%}

.box-statistik {width:300px; margin:1.5em 0 2em 20px}
.box-statistik.fl {margin-left:0}
.box-statistik h2 {font-size:87.5%}
.box-statistik h3 {font-size:87.5%}
.box-statistik h4 {font-size:100%}
.box-statistik p {font-size:87.5%}

.q-js .kurzy .prep-1 .arts-1, .q-js .kurzy .prep-2 .arts-2, .q-js .kurzy .prep-3 .arts-3, .q-js .kurzy .prep-4 .arts-4, .q-js .kurzy .prep-5 .arts-5, .q-js .kurzy .prep-6 .arts-6, .q-js .kurzy .prep-7 .arts-7, .q-js .kurzy .prep-8 .arts-8, .q-js .kurzy .prep-9 .arts-9, .q-js .kurzy .prep-10 .arts-10, .q-js .kurzy .prep-11 .arts-11, .q-js .kurzy .prep-12 .arts-12, .q-js .kurzy .prep-13 .arts-13, .q-js .kurzy .prep-14 .arts-14, .q-js .kurzy .prep-15 .arts-15 {display:table}


.online2017 .ico-gol {display:inline-block; width:15px; height:15px; background:url(//1gr.cz/o/hokej/gol.png) no-repeat}
.online2017 #online-field .player .info-goly {position:absolute; right:0; bottom:-8px; display:block}

/*on-line hriste*/
.online2017 .online-field {width:620px; padding:10px 5 5px; background:#FFF}
.online2017 .online-field h2.list-tit2 {float:left}
.online2017 .show-box-vis #on-line-add-field-content .box-in {overflow:visible}
.online2017 #online-field {position:relative; margin-bottom:20px; padding:10px 0 0; background:url("/o/hok/online/led.png") no-repeat 0 50px}
.online2017 #online-field .w2-a {float:left; width:309px}
.online2017 #online-field .w2-b {float:right; width:309px}
.online2017 #online-field h4 {position:relative; overflow:hidden; height:36px; line-height:36px; margin:0 0 5px; font-size:112.5%; font-weight:700}
.online2017 #online-field h4 a {text-decoration:none; color:#000; text-transform:uppercase; font-size:84%; font-weight:800}
.online2017 #online-field h4 a:hover {text-decoration:underline}
.online2017 #online-field h4 img {float:left; width:auto; height:25px; margin-right:10px; margin-top:5px}

.online2017 #online-field .field {position:relative; width:310px; height:330px}
.online2017 #online-field .player-box {position:absolute; z-index:1; display:inline-block; width:103px; text-align:center}

.online2017 #online-field .player {position:relative; display:inline-block; min-width:87px; min-height:20px; margin:0 auto; text-align:left; white-space:nowrap; background:url("/u/fog60.png")}
.online2017 #online-field .player .name {color:#FFF; text-decoration:none}
.online2017 #online-field .player a.name:hover {text-decoration:underline}
.online2017 #online-field .num {float:left; display:block; width:18px; line-height:20px; height:20px; text-align:center; color:#FFF; font-size:68.75%}
.online2017 #online-field .w2-a .num {background:#d01818}
.online2017 #online-field .w2-b .num {background:#007BE2}
.online2017 #online-field .name {display:inline-block; height:20px; line-height:20px; padding:0 5px; font-size:68.75%}
.online2017 #online-field .info {position:absolute; z-index:1; left:30px; bottom:-14px; display:block; min-width:1px; min-height:1px; _height:1px; line-height:1; white-space:nowrap}
.online2017 #online-field .info span {overflow:hidden; display:inline-block; height:15px; background-image:url("/o/hok/online/icons.png"); background-repeat:no-repeat}
/*.online2017 #online-field .dart {position:absolute; z-index:1; display:block; overflow:hidden; width:18px; height:9px; left:5px; background-image:url("/o/hok/online/sipky.png"); background-repeat:no-repeat}*/
.online2017 #online-field .dart {position:absolute; z-index:1; display:block; overflow:hidden; width:0; height:0; border:solid 4px transparent; border-top:solid 7px #ec7500}

.online2017 #online-field .box-info, .online2017 #online-field .box-sub {position:absolute; z-index:1; min-width:160px; min-height:40px; padding:5px 5px 8px; margin:0 0 10px -50px; text-align:left; background:#FFF; border:5px solid #ddd; border-radius:5px; box-shadow:0px 0px 13px rgba(50, 50, 50, 1); -webkit-box-shadow:0px 0px 13px rgba(50, 50, 50, 1)}
.online2017 #online-field .box-info {display:none; bottom:0; bottom:100%}
.online2017 #online-field .box-info .box-in, .online2017 #online-field .box-sub .box-in {width:100%}
.online2017 #online-field .box-info .close, .online2017 #online-field .box-sub .close {position:absolute; z-index:1; top:0; right:0; display:block; width:20px; height:20px; text-decoration:none}
.online2017 #online-field .box-info .close:after, .online2017 #online-field .box-sub .close:after {content:"x"; position:absolute; right:2px; display:block; font-size:15px; color:#ee0217; font-weight:800; line-height:1}
.online2017 #online-field .box-info .close:hover, .online2017 #online-field .box-sub .close:hover {border-color:#ee0217}
.online2017 #online-field .box-info h5 {font-size:129%; font-weight:800; white-space:nowrap}
.online2017 #online-field .box-info .info span {display:inline-block; width:7px; height:11px}

.online2017 #online-field .box-info .info-goly{font-size:68.75%; font-weight:700; line-height:13px}

.online2017 #online-field .box-info .info-goly .ico-gol {vertical-align:bottom}

.online2017 #online-field .box-info .player {float:left; position:relative; display:inline-block; margin:0 0 1.5em}
.online2017 #online-field .box-info .more {margin-right:5px; font-size:100%; font-weight:700}
.online2017 #online-field .box-info .stridani {margin-top:14px}
.online2017 #online-field .box-info .stridani-cas {font-weight:700}
.online2017 #online-field .box-info .stridani-cas:after {content:''; display:inline-block; margin-left:5px; vertical-align:middle; margin-bottom:1px; border:solid 5px transparent; border-left:solid 7px #F57305; border-right:0}
.online2017 #online-field .box-sub {display:none; bottom:100%; min-width:180px; _width:180px; padding:9px; margin:0 0 -2px}
.online2017 #online-field .left .box-sub {left:0}
.online2017 #online-field .right .box-sub {right:0}
.online2017 #online-field .box-sub li {line-height:1.5}
.online2017 #online-field .box-sub span {display:inline-block; min-width:15px}
.online2017 #online-field .bot {padding:5px 0 0}
.online2017 #online-field .info-game {padding:0 100px; font-size:68.75%; text-align:center; vertical-align:middle}
.online2017 #online-field .hid {display:none}
.online2017 #online-field .act {z-index:2}
.online2017 #online-field .act .box-info, .online2017 #online-field .act .box-sub {display:block}

/*position players default*/
.online2017 .p-1b, .online2017 .p-2b, .online2017 .p-3b {left:10px}
/*brankar*/
.online2017 .p-1o, .online2017 .p-2o, .online2017 .p-3o, .online2017 .p-4o, .online2017 .p-5o, .online2017 .p-6o, .online2017 .p-7o, .online2017 .p-8o {left:106px}
/*obrance*/
.online2017 .p-1u, .online2017 .p-2u, .online2017 .p-3u, .online2017 .p-4u, .online2017 .p-5u, .online2017 .p-6u, .online2017 .p-7u, .online2017 .p-8u, .online2017 .p-9u, .online2017 .p-10u, .online2017 .p-11u, .online2017 .p-12u, .online2017 .p-13u, .online2017 .p-14u {left:204px}
/*utocnik/centr*/

.online2017 .p-1b, .online2017 .p-1o, .online2017 .p-1u {top:47px}
/*line-1*/
.online2017 .p-2b, .online2017 .p-2o, .online2017 .p-2u {top:72px}
/*line-2*/
.online2017 .p-3b, .online2017 .p-3o, .online2017 .p-3u {top:97px}
/*line-3*/
.online2017 .p-4o, .online2017 .p-4u {top:122px}
/*line-4*/
.online2017 .p-5o, .online2017 .p-5u {top:147px}
/*line-5*/
.online2017 .p-6o, .online2017 .p-6u {top:172px}
/*line-6*/
.online2017 .p-7o, .online2017 .p-7u {top:197px}
/*line-7*/
.online2017 .p-8o, .online2017 .p-8u {top:222px}
/*line-8*/
.online2017 .p-9u {top:247px}
/*line-9*/
.online2017 .p-10u {top:272px}
/*line-10*/
.online2017 .p-11u {top:297px}
/*line-11*/
.online2017 .p-12u {top:322px}
/*line-12*/
.online2017 .p-13u {top:347px}
/*line-13*/
.online2017 .p-14u {top:372px}
/*line-14*/

/*position players play*/
/*brankar*/
.p-1br, .p-2br, .p-3br {left:103px; top:23px}

/*obrance*/
.online2017 .p-1po, .online2017 .p-2po, .online2017 .p-3po, .online2017 .p-4po {left:11px}
.online2017 .p-1lo, .online2017 .p-2lo, .online2017 .p-3lo, .online2017 .p-4lo {right:11px}
.online2017 .p-1po, .online2017 .p-1lo {top:60px}
.online2017 .p-2po, .online2017 .p-2lo {top:85px}
.online2017 .p-3po, .online2017 .p-3lo {top:110px}
.online2017 .p-4po, .online2017 .p-4lo {top:135px}

/*utocnik*/
.online2017 .p-1pu, .online2017 .p-2pu, .online2017 .p-3pu, .online2017 .p-4pu, .online2017 .gplay .p-13u {left:0px}
.online2017 .p-1c, .online2017 .p-2c, .online2017 .p-3c, .online2017 .p-4c, .online2017 .gplay .p-14u, .online2017 .p-5c {left:103px}
.online2017 .p-1lu, .online2017 .p-2lu, .online2017 .p-3lu, .online2017 .p-4lu, online2017 .p-5lu {left:206px}

.online2017 .p-1pu, .online2017 .p-1c, .online2017 .p-1lu {top:190px}
.online2017 .p-2pu, .online2017 .p-2c, .online2017 .p-2lu {top:215px}
.online2017 .p-3pu, .online2017 .p-3c, .online2017 .p-3lu {top:240px}
.online2017 .p-4pu, .online2017 .p-4c, .online2017 .p-4lu {top:265px}
.online2017 .p-5lu, .online2017 .gplay .p-13u, .online2017 .gplay .p-14u, .online2017 .p-5c {top:290px}

